# Enable RDB persistence
save 900 1
save 300 10
save 60 10000

# Specify where to save the RDB file
dir /data
dbfilename dump.rdb

# Enable AOF persistence
appendonly yes

# Specify where to save the AOF file (optional)
appendfilename appendonly.aof